Kerbal Space Program - Bug #5347

Bug tracker does not send me mail notifications anymore

08/25/2015 05:08 AM - Kasuha

Status: Closed Start date: 08/25/2015
Severity: Normal % Done: 100%
Assignee:

Category: Bug Tracker

Target version:

Version: Not Applicable Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Last mail notification | got from the bug tracker was sent on 9th August. Since then there were multiple updates that would warrant

sending me a notification but none was delivered to me.

I have checked my settings in bug tracker and | should be receiving notifications.

I have checked my mail and there is no notification filtered out as spam. There is a few spam mails from after 9th August so | know |

would be able to see them if they were filtered out.

History

#2 - 08/25/2015 02:38 PM - RexKramer

| hadn't noticed this until you reported it, but | haven't received any emails lately either. There was another issue a few weeks ago with the tracker.

Forwarded to the tracker's tracker.

#3 - 08/25/2015 03:57 PM - Squelch
- Status changed from New to Confirmed

- % Done changed from 0 to 10

This corresponds with the file attachment troubles we had. First reported on the 9th, and resolved on the 12th Aug.

#4 - 09/02/2015 01:54 PM - RexKramer
- Status changed from Confirmed to Resolved
- Severity changed from Low to Normal

- % Done changed from 10 to 100

This issue appears to be resolved. If you notice further issues with email notifications, please report again under the Bug Tracker category. Thanks

for the report Kasuha.

#5 - 09/13/2015 04:30 AM - hermes47

- Status changed from Resolved to Closed
